<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mini Activity</title>
	<link rel="stylesheet" type="text/css" href="./mini-activity.css">
</head>
<body>
	<!-- You can add multiple classes to a single element -->
	<h1 class="blue-text bg-yellow">Hello! My text is blue and my background is yellow!</h1>
	<!-- You can actually pre-make your class selector and rule-set and just adding them as values to your class attribute in html -->
	<hr>
	<h1 class="blue-text bg-green">My Text is blue and my background is green.</h1>
	<h2 class="bg-yellow">My text is black and my background is yellow.</h2>
	<h3 class="red-text bg-black">My background is black and my text is red.</h3>
	<h4 class="red-text bg-blue">My text is red and my background is blue.</h4>

</body>
</html>